Bug 7965 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/toshset)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-15 07:16 by
Modified: 2009-08-01 13:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-15 07:16:56
The current version is 1.70.
------- Comment #1 From 2006-06-10 23:17:21 -------
Не мне.


------- Comment #2 From 2009-01-09 22:26:46 -------
The current version is 1.73
------- Comment #3 From 2009-08-01 13:23:27 -------
toshset-1.75-alt1 -> sisyphus:

* Tue Jul 28 2009 Michael Shigorin <mike@altlinux> 1.75-alt1

- 1.75 (closes: #7965)
- dropped obsolete patches
- imported most of debian patches (1.75-1)
- let binary be in /usr/bin as upstream wishes
- buildreq
- NB: I own no Toshiba hardware, proper maintainer is welcome